# Fafis's config file

# Size of hash in megabytes (example: 8, 16, 32, 64, 96, 128, 256 Mbytes)
HASH_SIZE 64	

# Size of hash for pawns in megabytes (example: 8, 16, 32, 64, 96, 128, 256 Mbytes)
PAWN_HASH_SIZE 32

# Egtb cache size in megabytes(example: 2, 4, 8, 16, 32 Mbytes)
EGTB_CACHE_SIZE 8

# Nalimov's egtb path 
EGTB_PATH C:\tbs\




